Subject: Missing names -- please fix ASAP -- I will come over to 4 to review my changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 17:25:11 -0800 (PST)

You need to remove the EBS people from my listing  (except for Belinda Woo who transferred to me)

Josephine Boals should be an I  not an R
Mark Garrahan Manager should be an I and he is not on the list
William Gumbiner   -- should be an F not an R
Degie Kindred   f not R
Jose Vasquez    F not R

The following 33 names are R's and are missing from the HR listing
Olga Lopez   Assistant
Georgia Matula   Sr Clerk
Kimberley Bush  Spec
Carlton Richard  Manager
Christina Johnson  Sr Spec
Laurie Geiger   Sr Spec
Meredeth Lanning  Staff
Annasa Hilliard  Spec
Theresa Gowan Spec
Shelly Farias   Sr Clerk
Roberta Staelin Sr Clerk
John Prindle  Spec
Ana Castanon   Spec
Bedina Houston  Spec
Jackie Jackson Staff
Mary Vasquez  Assistant
Boon Lua   Assoc
Tasha Lair  Assistant
Scott Franklin Sr Specialist
Monica Hwang Sr Specialist
David Ratliff  Spec
Paul Shoemaker Manager
Ana Olivares  Spec
Robert Lynd   
Lisa Best   Sr Spec
Judy Dyer   Staff
Stacy Mick  
Pam Carter  Spec
Mary Hannusch  Spec
Belinda Woo   (transfer from EBS)
John Harrison  Specialist
Glen Mathys  Director

Burton Macintire   --Sr Spec  not mine moved to EES product Development
Richard Miller  -- Manager   Not mine  moved to EES Service Management